package com.ruoyi.ems.record.domain;

import java.util.List;

public class EmsIOTInstantMonitorData {
    private String monitorId;
    private TWTempertureData data;

    public EmsIOTInstantMonitorData() {

    }

    public String getMonitorId() {
        return monitorId;
    }

    public void setMonitorId(String monitorId) {
        this.monitorId = monitorId;
    }

    public TWTempertureData getData() {
        return data;
    }

    public void setData(TWTempertureData data) {
        this.data = data;
    }
}
